import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGenericConfig } from './generic.types.js';
import { genericProfile } from './generic.types.js';

export class GenericConfigFlow extends SimpleLocalConfigFlow<IGenericConfig> {
  constructor() {
    super(genericProfile);
  }
}
